@font-face{font-family:'FontAwesome';src:url('https://static.up-cdn.com/web/font/fontawesome-webfont.eot?v=3.1.0');src:url('https://static.up-cdn.com/web/font/fontawesome-webfont.eot?#iefix&v=3.1.0') format('embedded-opentype'),url('https://static.up-cdn.com/web/font/fontawesome-webfont.woff?v=3.1.0') format('woff'),url('https://static.up-cdn.com/web/font/fontawesome-webfont.ttf?v=3.1.0') format('truetype'),url('https://static.up-cdn.com/web/font/fontawesome-webfont.svg#fontawesomeregular?v=3.1.0') format('svg');font-weight:normal;font-style:normal;}[class^="icon-"],[class*=" icon-"]{font-family:FontAwesome;font-weight:normal;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;*margin-right:.3em;}
.icon-user:before{content:"\f007";}
.icon-inbox:before{content:"\f01c";}
.icon-edit:before{content:"\f044";}
.icon-flag:before{content:"\f024";}

@media only screen and (max-width: 600px) {
		.signaturecontainer {
			width: 100%;
		}
		.above_postlist, #above_postlist {
			height: auto;
		}
		.signaturecontainer table {
			width: auto !important;
			margin: 0;
		}

		.above_postlist .pagination_top .pagination, .above_postlist .pagination_top .postpagestats {
			top: 0px;
			padding-top: 12px;
		}
		.breadcrumb .navbit.lastnavbit {
			font-size: 22px;
		}

		/*.forumbit_nopost .forumbit_nopost .forumrow .forumdata*/
		.forumbit_nopost .forumbit_nopost .forumrow .forumdata .datacontainer {
			margin: 0 !important;
		}
		.forumbit_nopost .forumbit_nopost .forumrow .forumicon {
			display: none;
		}
		.forumbit_nopost .forumbit_nopost .forumrow .forumdata, .forumbit_post .forumrow .forumdata {
			display: inline-block;
			padding: 0;
			margin: 0;
			width: 100%;
		}

		.subforums {
			display: inline-block;
			width: 100%;
		}
		.subforums .commalist {

		}
			.subforums .commalist li {
				display: inline-block;
				width: 33.3333%;
				vertical-align: top;
				float: left;
			}
			.alert {
			padding-bottom: 10px;

		}
}

